.bannerimg{
    width: 100%;
    height: 450px;
    position: relative;
}
.bannernone{
    position: absolute;
    width: 100%;
    height: 100%;
    /* 半透明背景 */
    content: ''; /* 必须写，否则伪元素不渲染 */
    background-color: rgba(0,0,0,0.5);
}
.proimg{
    width: 100%;
    height: 100%;
}
.bantitle{
    width: 100%;
    position: absolute;
    text-align: center;
    top: 30%;
    color: #fff;
}
.bannerimg .title{
    font-weight: 450;
    font-size: 2em;
    margin-bottom: 10px;
    
}
.bannerimg .search{
    width: 50%;
    margin: 30px auto;
    background: #fff;
    text-align: left;
    overflow: hidden;
    border-radius: 10px;
}
.bannerimg  .search-left{
    width: 5%;
    height: 100%;
    float: left;
}
.bannerimg  .search-right{
    width: 95%;
    height: 100%;
    float: left;
}
.bannerimg .fa-search{
    height: 100%;
    width: 100%;
    padding: 15px;
    color: #000;
    font-size: 20px; 
}
.bannerimg .searchinput{
    padding: 15px;
    width: 100%;
    height: 100%;
    border: none;
}
.bannerimg .description a{
    color: #fff;
}
.product{
    margin-top: 30px;
    max-width: 1160px;
    position: relative;
}
.product-jishu,.product-tedian,.product-top,.product-download{
    width: 100%;
    overflow: hidden;
}
.product-top{
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15);
    border-right: 1px solid #d2d2d2;
    position: absolute;
    top: -5%;
    background: #fff;
}
.product-top li{
    width: 25%;
    height: 180px;
    border: 1px solid #d2d2d2;
    border-right: none;
    padding: 20px;
    float: left;
    position: relative;
}
.product-top  span{
    width: 100%;
    display: block;
    line-height: 25px;
}
.product-top .title{
    font-size: 22px;
    margin-bottom: 10px;
}
.product-top .title .fa{
    border-left: thick solid #c8102e;
    padding: 10px 15px;
    color: #c8102e;
}
.product-top li a{
    border: none;
    color: #c8102e;
    margin-top: 20px;
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 10px;
}
.product-top a .fa{
    font-size: 12px;
    margin-left: 5px;
}
.product-download{
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15);
}
.product-download li{
    width: 25%;
    border: 1px solid #ececec;
    padding: 20px 20px 20px 50px;
    float: left;
    line-height: 35px;
}
.product-download li .title{
    color: #c8102e;
}
.product-download li button{
    border-radius: 10px;
    background: #c8102e;
    padding: 0 15px;
    border: none;
    color: white;
    margin-top: 10px;
}
.product-check h3{
    width: 100%;
    text-align: left;
    margin-bottom: 50px;
}
.download{
    width: 100%;
    margin: auto auto 50px auto;
}
.recommend{
    padding-top: 170px;
}
.recommend .product-download{
    box-shadow: none;
}
.recommend li{
    width: 23%;
    margin: 0 2.6% 20px 0;
    padding: 5px 20px;
    border-radius: 10px;
    border: 2px solid #ececec;
    position: relative;
}
.recommend li:hover{
    background: #ececec;
    cursor: pointer;
}
.recommend li:nth-of-type(4n){
    margin: 0 0 20px 0;
}
.recommend .fafirst{
    width: 10%;
    float: left;
    padding: 18px 0;
    height: 50px;
    color: #c8102e;
}
.recommend p{
    width: 80%;   
    line-height: 50px;
}
.recommend .fatwo{
    width: 10%;
    height: 50px;
    position: absolute;
    right: 0;
    top: 22px;
    color: #fff;
}
.recommend li:hover .fatwo{
    color: #c8102e;
}
.latest h3{
    position: relative;
}
.latest h3 a{
    position: absolute;
    right: 0;
    font-size: 12px;
    font-weight: normal;
    display: inline;
    line-height: 30px;
}
.latest h3 a:hover{
    color: #c8102e;
}
.latest li{
    width: 32%;
    margin: 0 2% 20px 0;
    position: relative;
    border-radius: 10px;
    padding: 20px 20px 20px 70px;
}
.latest li:nth-of-type(3n){
        margin-right: 0;
}
.latest .product-download{
    box-shadow: none;
}
.latest .product-download .fa{
    position: absolute;
    left: 30px;
    top: 30%;
    font-size: 18px;
    color: #c8102e;
}
.success li{
    padding: 0;
    height: 220px;
}
.success li img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.success-words{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    content: ''; /* 必须写，否则伪元素不渲染 */
    background-color: rgba(0,0,0,0.7);
}
.success li .title{
    padding: 5px 10px 5px 30px;
    color: #fff;
    background: #c8102e;
    border-radius: 5px;
    position: relative; 
}
.success .title .fa{
    position: absolute;
    left: 10px;
    top: 6px;
    color: #fff;
    font-size: 14px;
}
.success li .mid{
    font-size: 18px;
    color: #fff;
}   
.success li button{
    margin-top: 30px;
    background: #fff;
    color: #c8102e;
    font-size: 10px;
    border: #c8102e 1px solid;
}
.success li button:hover{
    background: #ececec;
}
.success li .success-words{
    padding: 30px;
    border-radius: 10px;
}